Subject: RE:Re: Re: return needed #Ref 2021031300090659
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 19 May 2021 08:26:54 -0700

Hello Elizabeth,

Yes, we did receive the comforter.  When the refund was issued on 4/6/21 something went wrong and looks like the refund never went through.  So, we refunded today, should be showing on your PayPal account now for $108.98.

I apologize for any inconvenience.

Regards,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Did you ever get the returned comforter mailed March 26?

On March 16, 2021 at 3:28 PM, "[email-masked]"

Hi,

The shipping label is attached to the email.  Please look for the "paper clip" on pdf file.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Attachment?

On Mar 16, 2021, at 2:43 PM, [email-masked] wrote:

Hello Elizabeth,

As per your request, attached to this email is your UPS return shipping label.  Please note that by us issuing and your subsequent use of our prepaid UPS Return Shipping Label, you will authorize Designerliving.com to withhold $21.01 from your refund amount.

Your RA# R2135003E, please write this number on the outside of the box and on a copy of your packing slip.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Please send the return shipping label.

Thank you.

On March 15, 2021 at 2:12 PM, "[email-masked]"

Hello Elizabeth,

You did not provide your second order number, the order you are referring to receiving the comforter on, you never provided it.  I had to search in our system for the order.  I found the second order you placed, which was under a complete different email address from the first order.

That order is D2122607A5.  Your RA# R2135003E, please write this number on the outside of the box and on a copy of your packing slip.  Please be advised customers are responsible for return shipping. However, we can provide you with a ups return label at our cost of $21.01. This cost would be automatically deducted from your refund.  Please let me know if you would like for me to email you this ups return shipping label.

Thank you,

Erlinda
Senior Customer Service Rep
Designer Living

===============================================================================

That's insane given that I have the comforter set and desperately want to return it.  Paid for it as well.  Discussed with a person on the telephone when it was first cancelled.

On March 15, 2021 at 11:34 AM, "[email-masked]"

Hello,

Thank you for your email.  I do not see any other order in our system from you being placed with Designer Living.  The only order is the one below in your email which was cancelled.  If you received an order please provide the order number and or tracking number.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

The following order was cancelled but another actually was processed and the set was delivered to us recently.

We want to return it.  I understand I need a number of some sort to return it.  Please assist me in getting this return processed.

Thank you.

Canceled On :

Order Status : Canceled|Order Date : Feb.25.2021

Order Total : $0.00|Order # : D2122503C0

Order Detail

RHAPSODY COMFORTER SET

MADISON PARK